JSListPicker module - Feature #325

Support for in-memory datasources

06/09/2011 12:31 PM - Robert lvens

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.0

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

06/09/2011

0%
0.00 hour

Description
(if possible)

History

#1 - 08/07/2011 12:40 AM - Robert Ivens

- Target version set to 1.1

#2 - 11/29/2013 03:29 PM - Robert Ivens
- Status changed from New to Closed

- Target version changed from 1.1 to 1.0
- Client type set to Any

- In developer? set to No

- Servoy version set to 6.x

- Component version set to 1.0

- OS version set to any

- Java version set to any

Implemented in version 1.0
